
<div class="row">
  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Barra de Progreso</h4>
        <div class="progress">

          <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" [attr.ariaValuenow]="percentageOne" aria-valuemin="0" aria-valuemax="100"  [style.width]="percentageOne + '%'"></div>
        </div>
      </div>
    </div>
  </div>

  <div class="col-12">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">Barra de Progreso</h4>
        <div class="progress">

          <div class="progress-bar progress-bar-striped progress-bar-animated progress-bar-warning" role="progressbar" [attr.ariaValuenow]="percentageTwo" aria-valuemin="0" aria-valuemax="100"  [style.width]="percentageTwo + '%'"></div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="row">
  <div class="col-6">
    <app-increase (changePercentage)="percentageOne = $event"  [percentage]="percentageOne" [title]="'Titulo Verde'"></app-increase>
  </div>
  <div class="col-6">
    <app-increase (changePercentage)="percentageTwo = $event" [percentage]="percentageTwo" [title]="'Titulo Verde'"></app-increase>
  </div>
</div>
